program GVSHDUM;

{ A Dummy for GVSH, just providing the resources
}

{$R GVSH.RES}

begin
  WriteLn('GVSH.EXE is not actually included in this distribution.');
  WriteLn('This stub is here only to provide some resources used');
  WriteLn('by the EXAM* programs.')
end.
